<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Privacy Policy</title>
    <link rel="stylesheet" href="/src/Pages/privacypolicy/PrivacyPolicy.css">
</head>

<body>
    <div className="privacy-container">
        <div className="privacy-contents">
            <label className="text-5xl text-white"> Privacy Policy</label>
            <label className="text-white">
                Privacy Policy for E-Nimto we are committed to protecting your
                privacy and ensuring the security of any personal information you
                provide to us.
            </label>
        </div>
    </div>

    <div className="privacypolicy-items">
        <div className="privacypolicy-contents">
            <div className="privacy-policy-texts">
                <label className="polocytitle">1. Information We Collect:</label>
                <p className="polocycontent">
                    We may collect personal information that you voluntarily provide
                    to us, such as your name, email address, contact information,
                    event details, and any other information you choose to provide
                    when creating or managing invitations through our app.When
                    creating invitations, you may choose to enter personal information
                    about your guests, such as their names, email addresses, and RSVP
                    status. This information is used solely for the purpose of sending
                    invitations and managing RSVPs and is not used for any other
                    purpose or shared with any third parties.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">2. Use of Information:</label>
                <p className="polocycontent">
                    We may use the information we collect to provide and personalize
                    our services, including creating and managing invitations, sending
                    event updates, and managing RSVPs. It is also used to improve our
                    app and enhance user experience. From time to time, we may send
                    notifications, updates, or promotional messages related to our app
                    and services. However, you have the option to opt-out of receiving
                    these communications at any time. Furthermore, we analyze usage
                    patterns and gather statistical data to improve our services and
                    marketing efforts.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">3. Disclosure of Information:</label>
                <p className="polocycontent">
                    We prioritize the security and confidentiality of your personal
                    information. We do not sell, trade, or otherwise transfer your
                    personal information to third parties for marketing purposes.
                    However, we may disclose your personal information in certain
                    circumstances. We may share your information with trusted
                    third-party service providers who assist us in operating our app
                    and providing our services. These service providers have access to
                    your personal information only to perform specific tasks on our
                    behalf and are obligated to keep your information confidential. We
                    may also disclose your personal information if required by law,
                    regulation, or legal process, or to protect our rights, safety, or
                    property, or the rights, safety, or property of others.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">4. Data Security:</label>
                <p className="polocycontent">
                    We take reasonable measures to protect your personal information
                    from unauthorized access, loss, misuse, or alteration. However,
                    please be aware that no method of transmission over the internet
                    or electronic storage is completely secure. While we strive to
                    protect your personal information, we cannot guarantee its
                    absolute security.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">
                    5. Third-Party Links and Integrations:
                </label>
                <p className="polocycontent">
                    Our app may contain links to third-party websites or integrate
                    with third-party services. Please note that we have no control
                    over the content and practices of these third parties and are not
                    responsible for their privacy policies. We encourage you to review
                    the privacy policies of these third parties before providing any
                    personal information.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">
                    6. Changes to the Privacy Policy:
                </label>
                <p className="polocycontent">
                    We reserve the right to modify or update this Privacy Policy at
                    any time without prior notice. The updated Privacy Policy will be
                    posted on this page with the revised effective date. We encourage
                    you to review this Privacy Policy periodically to stay informed
                    about how we protect your personal information.
                </p>
            </div>

            <div className="privacy-policy-texts">
                <label className="polocytitle">7. Contact Us:</label>
                <p className="polocycontent">
                    If you have any questions, concerns, or requests regarding this
                    Privacy Policy, please contact us at info.enimto@gmail.com
                </p>
            </div>
        </div>
    </div>
</body>

</html>